# Translation of plasma_applet_kget.po to Catalan
# Copyright (C) 2007 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2007, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_kget\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-19 22:37+0000\n"
"PO-Revision-Date: 2010-04-19 01:12+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 23:53+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"X-Poedit-Language: Catalan\n"

#: common/kgetapplet.cpp:85 common/kgetapplet.cpp:99
#: common/kgetappletutils.cpp:66
msgid "KGet"
msgstr "KGet"

#: common/kgetappletutils.cpp:97
msgid "Launch KGet"
msgstr "Executa el KGet"

#: panelbar/kgetpanelbar.cpp:62
msgid "KGet transfers"
msgstr "Transferències del KGet"
